---
id: 61537bb9b1a29430ac15ad38
title: Step 1
challengeType: 0
dashedName: step-1
demoType: onLoad
---

# --description--

Start this project by linking your `styles.css` file to the page.

# --hints--

Your `link` element should have an `href` attribute with the value `styles.css`.

```js
assert.match(code, /<link[\s\S]*?href=('|"|`)(\.\/)?styles\.css\1/)
```

# --seed--

## --seed-contents--

```html
--fcc-editable-region--
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Photo Gallery</title>
    
  </head>
  <body>
  </body>
</html>
--fcc-editable-region--
```

```css

```
